## NAME

d.redraw - Redraws the current display frame in the GRASS monitor

## KEYWORDS

display

## SYNOPSIS

d.redraw
d.redraw help
d.redraw [-ar] [--verbose] [--quiet]

### Flags:

-a
  Redraw all frames
-r
  Do not preserve individual regions when redrawing all frames
--verbose
  Verbose module output
--quiet
  Quiet module output

## DESCRIPTION

d.redraw redraws the content of the currently selected monitor. The active monitor can be selected with d.mon.

## SEE ALSO

d.erase, d.rast, d.vect, d.mon

## AUTHOR

Huidae Cho

Last changed: $Date: 2011-09-04 15:23:30 +0200 (ne, 04 IX 2011) $

Main index - display index - Full index

© 2003-2014 GRASS Development Team